@charset "gb2312";
/*--
Styles Index
=======
1.0 Reset
2.0 Common style
3.0 Main structure
--*/

/* -- 1.0 Reset -- */
body,ul,dl,dd,h1,h2,h3,h4,h5,h6,p,form,input,textarea,select{margin:0;padding:0;font:12px 'Microsoft YaHei',Arial,Helvetica,sans-serif;}
ul,ol{padding-left:0;list-style-type:none;}
img{border:0 none;}
em,i{font-style:normal;}
a:link{color:#4F14F7; text-decoration: none;}
a:visited{color:#551a8b;}
a:hover{color:#FF9900;text-decoration: underline;}
a:active{color: #cc0000;}
/* -- 2.0 Common style -- */
.dn{display:none;}
.db{display:block;}
.fl{float:left;}
.fr{float:right;}
.rel{position: relative;}
.abs{position: absolute;}
.gap{height: 10px;width: 100%;}
.auto{margin: 0 auto;}
.clear { clear: both;}
.clearfix:before, .clearfix:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1 } 

/* -- 3.0 Main structure -- */
.header{height: 209px; background: url(imagesbanner.jpg) no-repeat center top;}
.hdInner{width: 1060px; margin: 0 auto; position: relative;}
.hdInner a{background: url(imagesgoback_home.png) no-repeat; width: 150px; height: 24px; position: absolute; left: 32px; top: 0;}

.nav{background: url(imagesnav_bg.png) repeat-x; height: 126px;}
.navInner{width: 1060px; margin: 0 auto; background: url(imagesmenu_bg.png) no-repeat; height: 126px;}
.menu{height: 65px; padding-left: 35px;}
.menu li{float: left; line-height: 65px;}
.menu li a{float: left; color: white; font-size: 14px; font-weight: bold; padding: 0 20px; text-align: center;}
.menu li.br{background: url(imagesmenu_bg_br.png) no-repeat; width: 2px; height: 65px;}
.menu li.btnMore{position: relative;}
.menu li.btnMore .more{background: url(imagesbtn_more.png) no-repeat; width: 63px; height: 28px; padding: 0; position: absolute; top: 18px; left: 40px;}
.menu li.btnMore .more.on{background: url(imagesbtn_more_on.png) no-repeat;}
.subMenu{position: absolute; left: -110px; top: 46px; width: 210px; border: 1px solid #219392; padding: 1px; background: white; display: none;}
.subMenu li{float: none; line-height: normal;}
.subMenu li a{height: 30px; color: #333; display: block; float: none; text-align: left; padding: 0 0 0 10px; line-height: 30px; font-weight: normal; text-decoration: none;}
.subMenu li a:hover{color: white; background: #2cb5b6;}

.path{padding: 25px 0 0 38px; color: #5a5a5a; font-size: 14px;}
.path em{color: #1ba6be; font-weight: bold; }
.path a{color: #5a5a5a;}

.container{width: 1002px; margin: 0 auto; overflow: hidden;}
.hotNews{float: left; width: 594px; margin-top: 5px;}
.hotNews h1{background: url(imageshotNews_tit_bg.png) repeat-x left bottom; overflow: hidden;}
.hotNews h1 strong{background: url(imageshotNews_tit.png) no-repeat; float: left; height: 42px; width: 132px;}
.hotNews h1 a{float: right; color: #339797; line-height: 32px; margin-right: 15px;}
.news-hd{background: url(imagesdotline.jpg) repeat-x left bottom; position: relative; height: 67px; padding-left: 105px; margin-top: 10px;}
.news-hd dt{padding: 8px 0;}
.news-hd dt a{color: #333; font-size: 18px; font-weight: bold;}
.news-hd dt a:hover{color: #ff9600;}
.news-hd dd{color: #666; line-height: 1.5; font-size: 14px;}
.news-hd dd.time{color: white; position: absolute; left: 0; top: 0; width: 94px; height: 52px; text-align: center; line-height: 1; background: #1ab1b4; font-size: 14px; padding-top: 15px;}
.news-hd dd.time b{display: block; text-align: center; font-size: 28px; margin-top: 3px;}
.news-ctn li{background: url(imagesdotline.jpg) repeat-x left bottom; line-height: 2.5; overflow: hidden; vertical-align: top; padding-right: 15px;}
.news-ctn li a{color: black; font-size: 14px; background: url(imagestag_dot.jpg) no-repeat left center; padding-left: 13px; float: left;}
.news-ctn li i{color: #888; float: right;}

.pwfzs-list{background: url(imagespwfzs_bg.jpg) no-repeat; height: 147px; margin-bottom: 20px; position: relative;}
.pwfzs-list ul{position: absolute; width: 260px;}
.pwfzs-list-1{left: 75px; top: 17px;}
.pwfzs-list-2{left: 390px; top: 17px;}
.pwfzs-list-3{right: 30px; top: 17px;}
.pwfzs-list ul h1{font-size: 14px; color: black; font-weight: bold; padding-bottom: 5px; text-align: center;}
.pwfzs-list ul li{line-height: 1.5; overflow: hidden; vertical-align: top;}
.pwfzs-list ul li a{color: #333; background: url(imagestag_arrow.png) no-repeat left center; padding-left: 16px; float: left;}
.pwfzs-list ul li i{color: #888; float: right;}

.item-box h1{overflow: hidden; height: 45px; line-height: 37px;}
.item-box h1 strong{font-size: 14px; color: white; float: left; height: 37px; line-height: 37px; padding-left: 10px;}
.item-box h1 a{float: right; color: #fff; margin-right: 10px;}
.item-ctn{border: 2px solid #219392; border-top: none; overflow: hidden;}
.item-ctn h2{color: white; font-size: 14px; background: url(imagesgrid_titbg.jpg) no-repeat; height: 30px; line-height: 30px; padding-left: 5px; margin: 7px 0 0 12px;}
.item-ctn h3{color: white; font-size: 14px; background: url(imagesgrid_titbg2.jpg) no-repeat; height: 30px; line-height: 30px; padding-left: 5px; margin: 7px 0 0 12px;}

.item-list-1{padding: 5px 10px 10px;}
.item-list-1 li{background: url(imagesdotline.jpg) repeat-x left bottom; line-height: 2.5;}
.item-list-1 li a{color: #333;}
.item-list-2{padding: 5px 10px 10px;}
.item-list-2 li{background: url(imagesdotline.jpg) repeat-x left bottom; line-height: 2.5; overflow: hidden; vertical-align: top;}
.item-list-2 li a{color: #333; background: url(imagestag_dot.jpg) no-repeat 5px center; padding-left: 20px; float: left;}
.item-list-2 li i{color: #888; float: right;}

.titbg-1{background: url(imagesgrid_tit_bg.jpg) no-repeat;}
.titbg-2{background: url(imagesgrid_tit_bg2.jpg) no-repeat;}
.titbg-3{background: url(imagesgrid_tit_bg3.jpg) no-repeat;}
.titbg-4{background: url(imagesgrid_tit_bg4.jpg) no-repeat;}
.titbg-1 .item-list-2,.titbg-2 .item-list-2{font-size: 14px;}

.adLink{display: block; line-height: 0; margin-bottom: 15px;}

.footer{color: white; text-align: center; height: 100px; line-height: 100px; background: #2cb5b6;}

/*list*/
.navList{width: 244px; float: left;}
.navList h1{height: 40px; background: url(imageslistNav_hdbg.png) no-repeat; color: white; font-size: 16px; font-weight: bold; line-height: 40px; padding-left: 25px;}
.navList ul{border: 1px solid #a9d2d9; border-top: none;}
.navList ul li a{color: #20a7bc; font-size: 14px; background: url(imageslistNav_titbg.png) repeat-x; height: 46px; display: block; line-height: 46px; position: relative;}
.navList ul li a span{background: url(imageslistNav_titTag.png) no-repeat 12px center; padding-left: 30px;}
.navList ul li a i{background: url(imageslistNav_arrow.png) no-repeat; width: 11px; height: 11px; position: absolute; right: 20px; top: 50%; margin-top: -5.5px;}
.navList ul li a.selected{background: none; border-bottom: 1px solid #dedede;}
.navList ul li a.selected i{background: url(imageslistNav_arrow_on.png) no-repeat;}
.navList .subNavList{border: none; padding: 10px 0 0 33px;}
.navList .subNavList li a{background: url(imageslistNav_subTag.png) no-repeat left center; padding-left: 14px; color: #373737; font-size: 12px; height: auto; line-height: 1.8; text-decoration: none;}
.navList .subNavList li a:hover{color: #ff860a;}

.list-ctn{margin-left: 270px;}
.list-inner{padding: 0 0 10px;}
.list-inner li{background: url(imagesdotline.jpg) repeat-x left bottom; line-height: 2.8; overflow: hidden; vertical-align: top;}
.list-inner li a{color: #333; background: url(imagestag_dot.jpg) no-repeat 5px center; padding-left: 20px; float: left; text-decoration: none;}
.list-inner li i{color: #888; float: right; margin-right: 15px;}
.list-inner li a:hover{color: #ff9600;}

/*==分页==*/
#pages{margin:0 10px 0 0; display:inline; float:right; _margin-bottom:0px;}
#pages a{ margin-left:5px; float:left; display:block; line-height:18px; padding:2px 5px; border:1px solid #cacfcb; color:#000033;}
#pages a:hover{ color:#FFFFFF; border:1px solid #000; background:#2cb5b6;}
#pages .current{ color:#FFFFFF; border:1px solid #000; background:#2cb5b6;}

/*内容样式*/
.article h1{text-align: center;font-size: 14px;font-weight: bold;color: #000;}
.article p{font-size: 13px;line-height: 180%;color: #282828;padding: 5px 0;}
.article h2{font-weight: bold;color: #000;margin:10px 0;}
.article .date{text-align:center;color: #807f7f;}

/*附件*/
.fujian{border:1px solid #F3F7FD; background:#FAFCFE; padding:8px; margin-top:8px; overflow:hidden;}
.fujian h3{border-bottom:1px solid #e1e1e1; font-size:14px; font-weight:bold; color:red; line-height:25px;}
.fujian ul{padding:5px 15px 0;}
.fujian ul li{line-height:20px; border-bottom:1px dashed #e1e1e1;overflow:hidden;}
.fujian ul li a{background:url(imagestag_dot.jpg) no-repeat 3px center; padding-left:15px;}

/*--分类盒子--*/
.grid-box{border:1px solid #2cb5b6; overflow:hidden;}
.grid-top {height: 36px;line-height: 36px;background:#2cb5b6;}
.grid-top .hd{float: left;padding-left: 10px;color: #fff;font-weight: bold;font-size: 14px;}
.grid-top .more{padding-right: 10px;color: #fff;}

/*列表样式*/
.ul_list{padding:10px;}
.ul_list li{overflow: hidden;padding:8px 0; background: url(imagestag_dot.jpg) left center no-repeat; padding-left: 15px;border-bottom: 1px dashed #b2b2b2;}
.ul_list li a{ color: #223751;}
.ul_listli a:hover{text-decoration: underline;}
.ul_list i{color: #737373;}